@charset "UTF-8";
/* CSS Document */

body {background-color: #000; min-width: 1000px; margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; text-align: center; color: #fff;}
#container {width: 1000px; height: auto; margin: 25px auto; text-align: left; font-size: 12px; position: relative; background-color:#000; }
#buttons {margin-top: 20px; color: #fff; letter-spacing: 1px; font-weight: 600; width: 150px; float:right}
#buttons a {color: #fff; text-decoration: none;}
#title {margin-left: 25%; margin-bottom: 20px; color: #77C3F3; letter-spacing: 1px; font-weight: 600; width: 750px; float: left}
#title a {color: #fff; text-decoration: none;}
#title a:hover {color: #ff0000; text-decoration: none;}

#slideshow {
	width: 900px;
	height:750px;
	margin-left: 24%;
	padding: 0;
	position:absolute;
	top: 40px;
	left: auto;
	overflow:hidden;
}

#goback {margin-top: 20px; margin-right: 220px; color: #fff; letter-spacing: 1px; font-weight: 600; width: 150px; float:right}
#goback a {color: #ff0000; text-decoration: none;}
